From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 March 2007<P>

Kirk~<BR>
<BR>
Thank you so much for the Front Page pick!!! I am very honored.  It is an excellent page, as usual--thanks for putting it together!!! :-)<BR>
<BR>
Great work everyone!!! Keep up the wonderful writing!!!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 March 2007<P>

cire: you're welcome and thanks back to you!<BR>
<BR>
bk: thanks for the encouragement!  suffering from a severe case of 'muse-on-vacation' syndrome!  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 March 2007<P>

hairdiva:  i am extremely flattered.  thanks for making my day in return.
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 15 March 2007<P>

Bryon_Howell, about <a href="/blend/wv.cgi?id=2007.03.13.09.55.6848">A Poem for My Pet</a>: Allow me to pull the Welcome Wagon 'round the front and honk the horn! Such an esteemed beginning, Mr. Howell. It's almost as if Bukowski or Goldman or some other such outlaw poet were among us and writing sonnets... Bueno, Senor. ;)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 March 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.03.15.16.18.30787">Concrete and Blood</a>:<BR>
<BR>
Holy mother of poetic paradoxes...I loved this.  The tone, the juxtapositions. Excellent piece--thank you for sharing it!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 March 2007<P>

Kirk, thanks! Ah, the word (antiquated) has to do with "cuddling" the wrong stuff, and someone I've known who's very, very bad, mean, cold...so quite a dark mention. Just had to finally write a vent or go look 'em up, tie 'em in a knot and dribble 'em around some parking lot. Whew! that felt good! Actually, illness, injury and pain got me over in that particular dark corner to write :-)<BR>
<BR>
b.k., better days ahead for you and family...for the fella...ah, think spring, butterfly kisses, buds, budding, balloons over parks, park concerts, sunkist times and quilts on beaches.<BR>
<BR>
aparajita, thanks so much...what a wonderful friend like b.k. and thanks to Blender. Kirk, thanks for the community you've created. A number of us have found good, even great friendships here in this extended 'net family.<BR>
<BR>
Congrats! to all Digest front pagers and the rest of the submission posters for last month. I'm way behind in more current reading. Please forgive and give me a chance to catch-up and comment soon ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 March 2007<P>

calypso, about <a href="/blend/wv.cgi?id=2007.03.10.10.42.8739">Black Ice</a>:<BR>
caly, guess I've known you from chats nearly a decade, so I want to take enough time to read this work of yours over and over as I've known the pain of loss more than once this way, and it never gets any better as a loss. May you and someone, something and time heal your heart enough to fill this void with the good you had with him so his memory brings a smile to your heart as you regroup and live again with some happiness. You deserve it ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 March 2007<P>

cire, I've gone back to read your account to get more of a feel for your poetry during some downtime last week. Thoroughly enjoyable and memorable in how you write.<BR>
<BR>
chris, your work is still awesome with each new setting. Ely, Minn. has a museum of the wolf. I've had three of these critters, and they are totally fascinating in their loyalities and devotions.<BR>
<BR>
Howell, enjoyed reading your account. I look forward to more. Welcome ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 March 2007<P>

hairdiva, such passion! So much passion...now I feel the need to bump ya! ... ah, but I need the sleep. Take care ...... Rennie
<HR>